Google付費
Gemini 3 Pro Image Preview Token
API 模型名稱: gemini-3-pro-image-preview-token
Gemini 3 Pro Image Preview Token 是 Google 的圖像生成模型,於 Api.Airforce 統一 API 上提供服務。 透過 OpenAI 相容 API 以單一金鑰存取它,並可一併使用 Api.Airforce 上 65 種以上的其他模型。
定價
Api.Airforce 價格與供應商官方費率的比較。-21%
規格
- 供應商
- 類型
- 圖像生成模型
Gemini 3 Pro Image Preview Token 有哪些使用情境?
- 圖像生成 — 行銷視覺素材、概念藝術、產品圖與插畫。
相關模型
AqaGoogle · TWD 1,823.20 / 1MGemini 2.0 Flash LiteGoogle · TWD 2.54 / 1MGemini 2.5 FlashGoogle · TWD 12.70 / 1MGemini 2.5 Flash Image TokenGoogle · TWD 7.62 / 1MGemini 2.5 Flash LiteGoogle · TWD 2.54 / 1MGemini 2.5 Flash Lite Preview 09Google · TWD 3.49 / 1MGemini 2.5 Flash Lite Preview 09Google · TWD 2.54 / 1MGemini 2.5 Flash Native Audio Preview 09Google · TWD 1,823.20 / 1MGemini 2.5 Flash Preview 04.17Google · TWD 6.67 / 1MGemini 2.5 Flash Preview 09Google · TWD 10.16 / 1MGemini 2.5 Flash Preview TTSGoogle · TWD 8.89 / 1MGemini 2.5 ProGoogle · TWD 37.79 / 1M
Gemini 3 Pro Image Preview Token — 常見問題
- Gemini 3 Pro Image Preview Token 的費用是多少?
- Gemini 3 Pro Image Preview Token 依每次生成計費,而非依 token 計費。目前費率請參閱定價頁面。
- Gemini 3 Pro Image Preview Token 具備哪些能力?
- Gemini 3 Pro Image Preview Token 是 Google 的圖像生成模型,可透過 Api.Airforce API 存取。
- Gemini 3 Pro Image Preview Token 可以免費使用嗎?
- Gemini 3 Pro Image Preview Token 為付費依用量計費模型 — 無需訂閱,僅依實際用量收費。
- 如何透過 API 使用 Gemini 3 Pro Image Preview Token?
- Gemini 3 Pro Image Preview Token 相容於 OpenAI。將任何 OpenAI SDK 指向 https://api.airforce/v1,並傳入模型 ID gemini-3-pro-image-preview-token 及您的 Api.Airforce API 金鑰即可。
- Gemini 3 Pro Image Preview Token 由誰開發?
- Gemini 3 Pro Image Preview Token 是 Google 的圖像生成模型,透過 Api.Airforce 統一閘道提供服務,涵蓋 100+ 個其他模型。
正在載入即時指標…
正在載入即時指標…
正在載入即時指標…
透過 API 使用 Gemini 3 Pro Image Preview Token
OpenAI 相容 — 將任何 OpenAI SDK 指向 https://api.airforce/v1,並以 gemini-3-pro-image-preview-token 作為模型。
cURL
curl https://api.airforce/v1/images/generations \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "gemini-3-pro-image-preview-token",
"prompt": "a red panda coding"
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
img = client.images.generate(model="gemini-3-pro-image-preview-token", prompt="a red panda coding")
print(img.data[0].url)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const img = await client.images.generate({ model: "gemini-3-pro-image-preview-token", prompt: "a red panda coding" });
console.log(img.data[0].url);